[
  {
    "namespace": "remoteContent",
    "functions": [
      {
        "name": "getContentPolicy",
        "type": "function",
        "desription": "Get the policy of a specific message",
        "async": true,
        "parameters": [
          {
            "name": "messageId",
            "type": "integer"
          }
        ]
      },
      {
        "name": "setContentPolicy",
        "type": "function",
        "desription": "Set the policy of a specific message",
        "async": true,
        "parameters": [
          {
            "name": "messageId",
            "type": "integer"
          },
          {
            "name": "policy",
            "type": "string"
          }
        ]
      }
    ]
  }
]